import {AppBar, IconButton, Toolbar, Typography} from "@mui/material";
import {Menu} from "@mui/icons-material";

const drawerWidth = 240;

export const Header = () => {
    return (
        <AppBar position="fixed" sx={{width: { sm: `calc(100% - ${drawerWidth}px)` }, ml: { sm: `${drawerWidth}px` }}}>
            <Toolbar>
                <IconButton color="inherit" aria-label="open drawer" edge="start" onClick={() => {}}
                            sx={{ mr: 2, display: { sm: 'none' } }}>
                    <Menu />
                </IconButton>
                <Typography variant="h6" noWrap>Home</Typography>
            </Toolbar>
        </AppBar>
    )
}